@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: #37353E;
}

html, body {
    background-color: #ECF3FD;
    height: 100%;
}

.primary-color {
    color: #0045AB;
}

.custom-button {
    background-color: #0045AB;
}
.header {
    background-color: #FFFFFF;
    height: 77px;
}

.nav {
    height: 100%;
    background-color: #FFFFFF;
}

.space-management {
    padding-left: 0;
}

.my-button {
    font-size: 13px;
    color: #FFFFFF;
    margin: 3px;
}

.container-centered{
    display: flex;
    justify-content: center;
    align-items: center;
}

#_pages_content {
    height: 100%;
}

.login-background {
    position: relative;
    height: 100vh;
    width: 100%;
    background-image: url("/assets/background-login.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.login-background::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Oscurece el fondo */
    z-index: 0;
}

.login-background .container,
.login-background .row {
    position: relative;
    z-index: 1; /* Asegura que el contenido esté por encima del overlay */
}

.titles-type {
    font-family: 'Inter';
    font-weight: bold;
}
.brand-text {
    font-family: 'Inter', sans-serif;
    color: white;
    text-align: center;
    position: relative;
    padding-left: 20px;
    text-align: left;
}

.brand-text h3 {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 10px;
    margin-bottom: 30px;
}

.brand-text h2 {
    font-weight: 600;
    font-size: 26px;
    margin: 0;
}


.brand-text::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 2px;
    background-color: white;
}

.custom-nav-link {
    font-family: 'Inter';
    font-weight: bold;
    color: #0045AB;
}
.custom-nav-link.active {
    background-color: #0045AB;
    color: white;
}

.custom-display-numbers{
    color: #0045AB;
    font-size: 29px;
    font-weight: bold;
}

.custom-display-reserve{
    color: #616d7e;
    font-weight: bold;
}

.custom-display-active{
    color: #198754;
    font-weight: bold;
}

.custom-display-inactive{
    color: #e80f0f;
    font-weight: bold;
}

.custom-table {
    font-family: 'Inter'; /* o la fuente que quieras */
                       /* color del texto */
}

.custom-nav-link.nav-item {
    padding-left: 12px;
}

a.custom-nav-link.nav-link.active {
    background-color: #0045AB;
}